/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikatet för webbplatsen har gått ut. Det är möjligt att du ansluter till en dator som är maskerad till att vara ”%@” vilket kan sprida känslig information. Vill du ändå ansluta till webbplatsen?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikatet för webbplatsen är inte giltigt än. Det är möjligt att du ansluter till en dator som är maskerad till att vara ”%@” vilket kan sprida känslig information. Vill du ändå ansluta till webbplatsen?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikatet för webbplatsen är ogiltigt. Det kan vara så att du ansluter till en webbplats som låtsas vara ”%@”, vilket kan utgöra en säkerhetsrisk. Vill du ansluta till webbplatsen ändå?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Webbplatsens certifikat har signerats av en okänd certifieringsauktoritet. Det kan vara så att du ansluter till en webbplats som låtsas vara ”%@”, vilket kan utgöra en säkerhetsrisk. Vill du ansluta till webbplatsen ändå?";
